Subject: bug#43781: closed (Re: [bug#43781] (no subject))

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 29 Nov 2020 19:20:02 +0000

Your bug report

#43781: [PATCH 0/2] gnu: Add cgoban

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
43781: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=43781
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#43781] (no subject)
From: Efraim Flashner <[email-masked]>
To: Tomás Ortín Fernández <[email-masked]>
Cc: [email-masked]
Date: Sun, 29 Nov 2020 21:19:08 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I tweaked the source URI to use the sourceforge mirror scheme, organized
the inputs alphabetically and touched up the description to use @item
instead of dashes.

Patch pushed! Thanks.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: [PATCH 0/2] gnu: Add cgoban
From: Tomás Ortín Fernández <[email-masked]>
To: [email-masked]
Date: Sat, 3 Oct 2020 19:50:11 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix! This is a set of two patches to add CGoban, a Go (as in the boardgame) client. This is just my second contribution and I'm not a programmer, so please provide any feedback and I will improve it. Thanks!